<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	__ELEMENT01__　電子信箱更改通知
	</title>
	<body>
		帳戶__ELEMENT01__, 該帳戶電子信箱已成功更改.

		更改時間：　__ELEMENT02__ 

		原電子信箱：　__ELEMENT03__
		目前電子信箱：　__ELEMENT04__
		
	</body>
</MAIL>